<?php
$translator = Zend_Registry::getInstance ()->get ('Zend_Translate');

// Add scripts for Groups, Users and Logs management
$this->headScript()->appendFile('/js/adminTab.js');

$this->headScript()->appendScript($this->variables);

// Add CSS for Administration
$this->headLink ()->appendStylesheet ('/css/admin.css');
$this->headLink ()->appendStylesheet ('/css/config.css');

echo '<h1>'.$translator->translate ('Administration').'</h1>';
echo '<hr>';
echo $this->navbar;
echo '<hr>';

if ($this->permissions && 
    $this->permissions->isAllowed ('Administration', 'view', 'agreement'))
{
    ?>

    <div>
    <center>
		<h2><?echo $translator->translate ('AgreementsTitle');?></h2>
          <form name="editAgreement" id="editAgreement">
            <div id="boxAgreement">
				 <div id="net-status">
                    <textarea name="net-conf" id="net-conf" rows="30">
<?
                      $containsAgreement = new Admin_Agreements ();
                      $contains= $containsAgreement->getLastLogs (1);
                      echo $contains;
                      
?></textarea>
                </div>
                <input type="submit" id="validateAgreement" value="<?echo $translator->translate ('Save');?>" />
			</div>
		</form>
      </center>
    </div>

    <?
}
